Foros del Web » Creando para Internet » Sistemas de gestión de contenidos » Joomla »

Problema con plantilla Yootheme

Estas en el tema de Problema con plantilla Yootheme en el foro de Joomla en Foros del Web. Hola, instale el nuevo Joomla 1.6, y luego de subsanar varios problemas me presento con esto. Primero: · En Gestor de Extensiones, en la solapa ...
  #1 (permalink)  
Antiguo 14/01/2011, 07:48
Avatar de Sirio-Astaroth  
Fecha de Ingreso: noviembre-2007
Mensajes: 88
Antigüedad: 12 años
Puntos: 0
Problema con plantilla Yootheme

Hola, instale el nuevo Joomla 1.6, y luego de subsanar varios problemas me presento con esto.

Primero:
· En Gestor de Extensiones, en la solapa Gestionar, me aparece 6 veces esto:
Warning: Invalid argument supplied for foreach() in C:\Inetpub\vhosts\kataclismika.net\httpdocs\admini strator\components\com_installer\models\extension. php on line 106

Puedo subir extensiones, solo para 1.6 (versiones antiguas no son compatibles) y subir varios idiomas para administracion.

Segundo:
· Luego de subir la Plantilla yoo_pure_j16.tar, me salta el siguiente error:

Warning: Invalid argument supplied for foreach() in C:\Inetpub\vhosts\xxxxx.net\httpdocs\administrator \components\com_installer\models\extension.php on line 106

Hay alguna solucion para esto?

PD: ACLARO QUE ESTO LO COMPRE YO MISMO, CON LA CUENTA SILVER QUE POSEO, Y ME RESPONDEN DESDE EL AREA DE MIEMBROS QUE DEBA CAMBIAR LOS PERMISOS DE ARCHIVOS (QUE LA LOS TENGO). POR LO TANTO LA PLANTILLA ES ORIGINAL.

Última edición por Sirio-Astaroth; 14/01/2011 a las 09:37

Etiquetas: plantillas
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 05:50.